/* Font-Family */

  @import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


/* Reset HTML */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,time, mark, audio, video {
	margin: 0 ;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
html{
    overflow-x: hidden;
    scroll-behavior: smooth;
}

/* Root Variables */

:root{

    /* color-theme */

    --primary-clr-500:#0e6dfe;
    --primary-light:#F9D7D7;
    --Primary-clr-900:#0A1524;
    --Secondary-700:#13171F;
    --secondary-text-clr:#6B6D76;
    --Secondary-800:#0C1015;
    --bg-light:#ffffff;
    --border-clr:#D9D9D9;

    /* Typography */

    --fs-xxs:0.75rem;
    --fs-xs:0.875rem;
    --fs-sm:1rem;
    --fs-md:1.25rem;
    --fs-lg:1.5rem;
    --fs-xl:2rem;
    --fs-xxl:2.5rem;
    --fs-xxxl:3rem;
    --fs-xxxxl:3.5rem;

    /* font-weight */

    --fw-xsm:300;
    --fw-sm:400;
    --fw-md:500;
    --fw-lg:600;
    --fw-xl:700;

    /* radius */

    --br-sm:8px;
    --br-md:16px;
    --br-lg:24px;
    --br-rounded:50%;
    
}

.main{
    padding: 24px;
}
.user_active,.user_inactive{
    color: #1BBC21;
    background: rgba(27, 188, 33, 0.14);
    border: 0.5px solid #1BBC21;
    display: block;
    width: 100%;
    padding: 5px 16px;
    border-radius: 50000px;
    text-align: center;
}
.user_inactive{
    background: rgba(243, 35, 35, 0.14) !important;
border: 0.5px solid #F32323 !important;
color: #F32323 !important;
}
.top_nav{
    padding:14px 12px;
}
.notification > .dropdown > button{
    padding: 8px;
    border-radius: 5000px;
    background-color:#fbfafd;
}
.notification_dropdown{
    transform: translate3d(0px, 59.2px, 0px) !important;
width: 362px !important;
z-index: 9999;

}
.notification_dropdown .content p{
    white-space: pre-line;
    color: var(--secondary-text-clr);
    font-size: var(--fs-xs);
    line-height: 22px;
}
.main_heading{
font-weight: var(--fw-lg);
font-size: var( --fs-lg);
color: var(--Secondary-800);
}
.joined_date{
    padding: 12px 24px;
    font-weight: 500;
    border-radius: 38px;
    background: rgb(251 250 253);
}
.top_nav .user_details .name{
margin-bottom: 0;
font-weight:var(--fw-lg);
font-size: var( --fs-sm);
}
.top_nav .user_details .position{
margin-bottom: 0;
font-weight:var(--fw-sm);
font-size: var( --fs-xs);
}
.avatar .user_img .active{
    content: '';
    background: green;
    display: block;
    width: 14px;
    right: -2px;
    position: absolute;
    height: 14px;
    border-radius: 50px;
    bottom: 0;
    border: 3px solid white;
}
.btn_outlined{
    padding: 12px 24px;
    height: 48px;
    background: #FFFFFF;
    border: 1px solid var(--primary-clr-500);
    border-radius: 10px;
text-decoration: none;
    color: var(--primary-clr-500);
}
.btn_outlined:hover{
    color: var(--primary-clr-500);
}
.main_btn{
height: 48px;
padding: 12px 24px;
border: none;
color: white;
text-decoration: none;
background: var(--primary-clr-500);
border-radius: 10px;
}
.main_btn:hover{
    color: white;
}
.form-label{
font-weight: var(--fw-sm);
font-size: var(--fs-sm);
line-height: 17px;
width:150px;
text-align: right;
white-space: nowrap;
color: var(--Primarytext-clr);
}
.form-control{
    height: 50px;
    border: 1px solid #A5A9AE !important;
    border-radius: 8px !important;

}
.form-check-input{
    width: 20px !important;
    height: 20px !important;
}
/* right-side */
#right_side{
    margin-left: 240px;
}
#right_side .top_nav{
    border-bottom: 1px solid var(--border-clr);
    background: var(--bg-light);
    height: 80px;
    position: sticky;
    top: 0;
    z-index: 11111;
}

/* left-side */

#left_side{
    max-width: 240px;
    background: #fbfafd;
    z-index: 11;
    position: fixed;
   border-right: 1px solid var(--border-clr);
    top: 0;
    left: 0;
    transition: all 0.5s;
    height: 100vh;
}
#left_side.open{
    transform:translateX(270px);
}
#left_side .brand_icon{
    padding: 8% 0;
    text-align: center;
    height: 80px;
}
#left_side .navbar-nav .nav-item{
    padding-left: 16px;
}
#left_side .navbar-nav .nav-item.active{
    background: #e2eafa ;
    border-right: 3px solid #4686ea;
}
#left_side .navbar-nav .nav-item.active .nav-link{
    color: #4686ea;
    font-weight: 600;
}
#left_side .navbar-nav .nav-item.active .nav-link img{
    filter: invert(49%) sepia(95%) saturate(2336%) hue-rotate(198deg) brightness(95%) contrast(92%);
}
#left_side .navbar-nav .nav-item .nav-link img{
    filter: invert(49%) sepia(8%) saturate(298%) hue-rotate(184deg) brightness(99%) contrast(84%);
}
#left_side .navbar-nav .nav-item .nav-link{
    padding: 16px 0;
    color: #7A7D84;
    font-size: var(--fs-xs);
}
#left_side a.dropdown-item{
    margin-bottom: 16px;
    color: rgb(122, 125, 132);
    font-size: var(--fs-xs);
}
#left_side a.dropdown-item::before {
    content: '';
    height: 5px;
    width: 5px;
    background-color: var(--primary-clr-500);
    display:inline-block;
    border-radius: 5000px;
    margin-bottom: 3px;
    margin-right: 12px;
}
#User_collapse li,#Listing_collapse li{
margin-top: 8px;
list-style: circle;
}
#User_collapse li::marker{
content: '0';
display: block
}
/* breadcrumb */
.breadcrumb .breadcrumb-item a{
    font-weight: 400;
font-size: 14px;
line-height: 22px;
color: rgba(0, 0, 0, 0.45) !important;
}
.breadcrumb .breadcrumb-item.active{
    font-weight: 400;
font-size: 14px;
line-height: 22px;
color: var(--Secondary-700) !important;
}
/* Table */
table {
	border-collapse: collapse;
    border-top: 1px solid #d8d8d8;
	border-spacing: 0;
}
.table>:not(caption)>*>* {
    border-width: 0.5px !important;
    border-color: #d8d8d8;
}
table thead th{
    padding: 16px !important;
    font-style: normal;
font-size: var(--fs-xs);
line-height: 24px;
font-weight: var(--fw-md) !important;
border-right: 1px solid #d8d8d8 !important;
}
.dataTables_length,.dataTables_filter,.dataTables_info,.dataTables_paginate{
    padding: 16px;
    padding-top: 24px !important;
}
tbody, td, tfoot, th, thead, tr {
    border-style: inherit !important;
}
.dataTables_wrapper{
    border: 1px solid #d8d8d8 !important;
    border-radius: 8px;
}
table tbody tr td{
    vertical-align: middle;
    padding: 16px !important;
    font-size: 14px;
}
.dataTables_wrapper .dataTables_filter input {
    border: 1px solid #A5A9AE !important;
    margin-left: 12px !important;
}

@media  (max-width: 911px){
    #left_side{
        transform:translateX(-270px);
    }
    #left_side.open{
        transform:translateX(0px);
    }

    #right_side{
        margin-left:0px !important;
    }
} 